Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 08:41:30 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered a top - Solid Top with Embellished Long Sleeves and Neck Button. I’m shopping in max for over 10 years and this is has never happened with me. I ordered this top and delicately hand washed it and the beads just fell out. I’m not happy with this quality. 
I have ordered way too many delicate tops and have always hand washed  them and this has never happened ever. Pls return this top as I am not happy. However, I don’t have the tag but it’s brand new and just washed it before wearing due to covid. Thanks. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2408775